CCDIR = /opt/mingw32ce/arm-wince-mingw32ce/

CC = $(CCDIR)/bin/gcc
CXX = $(CCDIR)/bin/g++
LD = $(CXX)
RANLIB = $(CCDIR)/bin/ranlib
WINDRES = /opt/mingw32ce/bin/arm-wince-mingw32ce-windres

CFLAGS = -D _MSC_VER=1200 -D _WIN32_WCE
CXXFLAGS = -D _MSC_VER=1200 -D _WIN32_WCE

PLATFORM = arm-wince
